@import url(handOfSean/stylesheet.css);
@import url(bodoniBook/stylesheet.css);
@import url(bookAntiqua/stylesheet.css);

body
{
	margin: 0px;
	font-family: book_antiquaregular, Georgia, "Times New Roman", serif;
	font-size: 18px;
	line-height: 20px;
	color: #231f20;
	background: #000 url(brickBackground.jpg) top no-repeat;
	background-attachment: fixed;
	background-size: cover;
	overflow: auto !important;
}

h1,
h2,
h3
{
	font-family: hand_of_seanregular, Helvetica, Arial, sans-serif;
	font-weight: normal;
}

h1
{
	font-size: 24px;
	line-height: 30px;
}

h2
{
	font-size: 22px;
	line-heigt: 28px;
}

h3
{
	font-size: 20px;
	line-height: 25px;
}

h4
{
	margin: 18px;
	font-size: 17px;
	font-weight: bold;
    font-family: tahoma, arial, helvetica, sans-serif;
}

a
{
	outline: none;
	text-decoration: none;
	color: inherit;
}

a:hover,
a:focus,
a:active
{
	text-decoration: underline;
}

a img
{
	border: 0px;
}

#shadows
{
	/*
	background: url(shadows.png) top no-repeat;
	background-size: cover;
	*/
}

#container
{
	max-width: 913px;
	width: 100%;
	margin: auto;
	background: #faf9f7 url(containerBack.jpg) center top;
	padding: 0px 45px 45px;
}

#header
{
	overflow: hidden;
	font-size: 20px;
}

#header h1
{
	text-align: center;
	margin: 10px 0px 0px;
}

#header .left
{
	float: left;
	margin: 0px;
}

#header .right
{
	float: right;
	margin: 0px;
}

#menu
{
	border: 2px solid #000;
	border-width: 2px 0px;
	padding: 0px 0px;
	text-align: center;
}

#menu li
{
	position: relative;
	display: inline-block;
	padding: 10px 13px;
}

#menu li a
{
	color: inherit;
	font-family: hand_of_seanregular, Helvetica, Arial, sans-serif;
	font-size: 24px;
	text-transform: lowercase;
}

#menu li a:hover,
#menu li a:focus,
#menu li a:active
{
	color: #cf2c2c;
}

#menu li ul
{
	display: none;
	position: absolute;
	top: 100%;
	z-index: 50;
	padding-left: 0;
	width: 200px;
	background: #FFF;
	/* background: #faf9f7 url(containerBack.jpg) center; */
	border: 2px solid #000;
	text-align: left;
}

#menu li li
{
	display: block;
}

#menu li li a
{
	display: block;
	width: 100%;
}


#content a,
#tinymce a
{
	text-decoration: underline;
}

#content a:hover,
#content a:focus,
#content a:active
{
	text-decoration: none;
}

#content
{
	overflow: hidden;
}

#content .left,
#tinymce .left
{
	width: 392px;
	float: left;
}

#content .bottom,
#tinymce .bottom
{
	overflow: hidden;
	margin-top: 2em;
}

#content .bottom .bottomLeft,
#tinymce .bottom .bottomLeft
{
	float: left;
}

#content .bottom .bottomLeft img,
#tinymce .bottom .bottomLeft img
{
	display: block;
	margin-bottom: 20px;
}

#content .bottom .bottomRight,
#tinymce .bottom .bottomRight
{
	float: right;
}

#content .right,
#tinymce .right
{
	max-width: 526px;
	width: 100%;
	float: right;
	margin-right: -30px;
}

.google-map
{
	position: relative;
	min-height: 400px;
}
.google-map iframe
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.slideshow
{
	height: 375px;
	margin-top: 30px;
}

.slideshow img
{
	background: #ebebeb url(duck.png) bottom right no-repeat;
	padding: 15px 15px 70px;
	border: 1px solid #e1e0e1;
	box-shadow: 0px 8px 8px 0px rgba(0, 0, 0, 0.2);
	display: block;
	position: absolute;
}

.slideshow img:nth-child(2n + 1)
{
	transform: rotate(3deg);
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
}

.slideshow img:nth-child(2n)
{
	transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	box-shadow: 1px 7px 8px 0px rgba(0, 0, 0, 0.2);
}

.slideshow img:nth-child(1)
{
	z-index: 30;
}

.slideshow img:nth-child(2)
{
	margin-left: 100px;
	z-index: 20;
}

.slideshow img:nth-child(3)
{
	margin-left: 200px;
	z-index: 10;
}

.slideshow img:nth-child(n+4)
{
	display: none;
}

.menuLink
{
	text-align: right;
	margin-right: 40px;
	margin-bottom: 20px;
}

table
{
	margin: 10px 0px 20px;
	width: 100%;
}

table th
{
	font-size: 18px;
	text-align: left;
	text-transform: uppercase;
	font-family: hand_of_seanregular, Helvetica, Arial, sans-serif;
	font-weight: normal;
}

table td
{
	line-height: 25px;
	font-size: 16px;
}

table.menu td:last-child
{
	font-weight: bold;
	padding-left: 10px;
}

.gallery ul
{
	display: flex;
	flex-wrap: wrap;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	margin-bottom: 20px;
}

.gallery li
{
	display: block;
	margin: 22px 25px;
}

.gallery a
{
	background: #ebebeb url(smallDuck.png) bottom right no-repeat;
	padding: 10px 10px 40px;
	border: 1px solid #e1e0e1;
	box-shadow: 0px 8px 8px 0px rgba(0, 0, 0, 0.2);
	display: table-cell;
	width: 155px;
	height: 141px;
	text-align: center;
	vertical-align: middle;
}

.contact
{
	background: url(contactBack.png) bottom right no-repeat;
}

.contact input[type=text],
.contact textarea
{
	max-width: 365px;
	width: 100%;
	padding: 5px 10px;
	background: none;
	border: 2px solid #9f9e9d;
	font-size: 18px;
	font-family: inherit;
	margin-bottom: 20px;
}

.contact input[type=text]:focus,
.contact textarea:focus
{
	background-color: #fff;
}

.contact textarea
{
	height: 145px;
}

.contact .submitHolder
{
	text-align: right;
}

.contact input[type=submit]
{
	width: 88px;
	height: 88px;
	background: url(submitBack.png) top;
	border: 0px;
	cursor: pointer;
	text-indent: -9999px;
	margin-top: -15px;
	margin-right: -8px;
}

.contact input[type=submit]:hover,
.contact input[type=submit]:focus,
.contact input[type=submit]:active
{
	background-position: bottom;
}

#content .right.map,
#tinymce .right.map
{
	padding: 10px 10px 18px;
	box-shadow: 0px 8px 8px 0px rgba(0, 0, 0, 0.2);
	max-width: 481px;
	width: 100%;
	margin-right: -10px;
	background: #ebebeb;
}

#footer
{
	border: 2px solid #000;
	border-width: 2px 0px;
	overflow: hidden;
	padding: 7px 7px;
}

#footer .left
{
	float: left;
}

#footer .right
{
	float: right;
}

#footer .right span
{
	display: inline-block;
	padding-left: 40px;
	position: relative;
}

#footer .right span img
{
	position: absolute;
	left: 10px;
}

#subFooter
{
	font-family: bodoni_stdbook, Georgia, "Times New Roman", serif;
	text-align: center;
	font-size: 17px;
	margin-top: 10px;
	background: url(footerBack.jpg) bottom no-repeat;
	margin: 0px -45px -45px;
	padding: 10px 45px 45px;
}

#bottomShadow
{
	height: 48px;
	margin-bottom: 50px;
	background: url(bottomShadow.png) top no-repeat;
}

.orbit-wrapper .slideshow {

}

.slider {

}

div.orbit-wrapper {
	width: 980px !important;
	height: 280px !important;
}

div.orbit {
	width: 980px !important;
	height: 280px !important;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}

div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%;
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

/*.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}*/

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {

}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

/* tinymce universal formatting */
#tinymce {width: 913px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

.socialLeft {
	float: right;
	margin: 20px 25px 0 0;
}

.socialRight {
	float: left;
	margin-left: 25px;
	margin-bottom: 20px;
}

.contactBottom{
	margin-top: 10px;
}

iframe#eveve
{
	max-width: 500px;
	width: 100%;
	height: 440px;
}

@media screen and (max-width: 480px)
{
	iframe#eveve
	{
		height: 480px;
	}
}

.leftcon
{
	max-width: 425px;
	width: 100%;
	float: left;
}


.rightcon {
	float:right;
	max-width:350px;
	width: 100%;
}

.rightcon.map {
	padding: 10px 10px 10px;
	box-shadow: 0px 8px 8px 0px rgba(0, 0, 0, 0.2);
	max-width: 350px;
	width: 100%;
	margin-right: 10px;
	margin-top:10px;
	background: #ebebeb;
}
